<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.xml.multiview/1">
<module_version install_time="1236023601984" last="true" origin="installer" specification_version="1.5.21.2">
<file crc="715925551" name="config/Modules/org-netbeans-modules-xml-multiview.xml"/>
<file crc="2689721849" name="modules/org-netbeans-modules-xml-multiview.jar"/>
</module_version>
</module>
